<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aa8200418e723604cd9a8ed956a525d7">
  <dict>
    <!--2021-12-29 18:10:37.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:10:37.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
